/*----------------- COMMON -----------------*/
body {
		margin: 0
		color: black;
		background-color: #2b1231;
		text-align: center;
	}
	img {
		border: none;
		cursor: pointer;
	}
	a:link { 
		font-weight: bold; 
		text-decoration: none; 
		color: #c00;
		text-transform: uppercase;	
	}
	a:visited {
		font-weight: bold; 
		text-decoration: none; 
		}
	a:hover, a:active {
		text-decoration: underline; 
	}
	#header {
		background-image: url("paper_header.jpg");
		background-repeat: no-repeat;
		background-position: center top;
		width: 966px;
		height: 176px;
	}
	#date {
		padding-top: 64px;
		padding-left: 48px;
		color: #35312b;
		font-size: 15px;
		font-family: Times, "Times New Roman";
		text-align: left;
		letter-spacing: 0.1em;
	}
	#footer {
		position: absolute;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 0;
		top: 1636px;
		width: 966px;
		height: 90px;
		background-image: url("paper_footer.jpg");
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	#copy {
		padding-top: 13px;
		padding-right: 50px;
		color: #35312b;
		font-size: 12px;
		font-family: Times, "Times New Roman";
		text-align: right;
	}
	#container {
		margin-right: auto;
		margin-bottom: 50px;
		margin-left: auto;
		width: 966px;
		height: 1706px;
		text-align: left;
		background-image: url("paper_mid.jpg");
		background-repeat: repeat;
		background-position: center top;
	}
	#flashcontent {
		position: absolute;
		top: 176px;
		margin-left: 58px;
		width: 850px;
		height: 500px;
		background-repeat: repeat;
		background-position: center;
		z-index: 1;
	}
	#headerTitle {
		position: absolute;
		top: 115px;
		margin-left: 90px;
		background-image: url("../img/titlelogo.gif");
		background-repeat: no-repeat;
		background-color: transparent;
		width: 780px;
		height: 44px;
		z-index: 2;
		cursor: pointer;
		text-indent: -99999px;
	}
	#supportingText {
		position: absolute;
		top: 810px;
		margin-left: 500px;
		width: 400px;
		height: 680px;
		background-image: none !important;
		background-repeat: repeat !important;
		background-attachment: scroll !important;
		background-position: 0 0 !important;
		z-index: 2;
		overflow: auto;
	}
	
	#explanation {
		margin-top: 50px;
	}
	#news_frame {
		position: absolute;
		top: 865px;
		margin-left: 500px;
		width: 415px;
		height: 710px;
	}
	#news_control {
		position: absolute;
		top: 695px;
		margin-left: 500px;
		width: 405px;
		height: 170px;
		background-image: url("news_control.jpg");
		background-repeat: no-repeat;
		background-position: 0 0;
		z-index: 1;
	}
	#b_topics {
		position: absolute;
		z-index: 2;
		top: 15px;
		left: 8px;
		width: 197px;
		height: 27px;
	}
	#b_live {
		position: absolute;
		z-index: 2;
		top: 29px;
		left: 222px;
		width: 176px;
		height: 27px;
	}
	#b_tv {
		position: absolute;
		z-index: 2;
		top: 47px;
		left: 43px;
		width: 75px;
		height: 14px;
	}
	#b_radio {
		position: absolute;
		z-index: 2;
		top: 67px;
		left: 20px;
		width: 111px;
		height: 15px;
	}
	#b_mag {
		position: absolute;
		z-index: 2;
		top: 87px;
		left: 43px;
		width: 152px;
		height: 17px
	}
	#b_web {
		position: absolute;
		z-index: 2;
		top: 105px;
		left: 10px;
		width: 89px;
		height: 15px;
	}
	#b_others {
		position: absolute;
		z-index: 2;
		top: 125px;
		left: 33px;
		width: 117px;
		height: 16px;
	}
	#b_letter {
		position: absolute;
		z-index: 2;
		top: 145px;
		left: 43px;
		width: 114px;
		height: 15px;
	}
	
/*
	* html #b_tv {
		position: absolute;
		z-index: 2;
		top: 40px;
		left: 43px;
		width: 75px;
		height: 14px
	}
	* html #b_radio {
		position: absolute;
		z-index: 2;
		top: 60px;
		left: 20px;
		width: 111px;
		height: 15px;
	}
	* html #b_mag {
		position: absolute;
		z-index: 2;
		top: 80px;
		left: 43px;
		width: 152px;
		height: 17px;
	}
	* html #b_web {
		position: absolute;
		z-index: 2;
		top: 98px;
		left: 10px;
		width: 89px;
		height: 15px;
	}
	* html #b_others {
		position: absolute;
		z-index: 2;
		top: 118px;
		left: 33px;
		width: 117px;
		height:
		16px;
	}
	* html #b_letter {
		position: absolute;
		z-index: 2;
		top: 138px;
		left: 43px;
		width: 114px;
		height: 15px;
	}
*/
	
	#news_bg {
		font-size: 2em;
		background-image: url("news_bg.jpg");
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: left top;
	}
	#news_logo {
		position: absolute;
		top: 760px;
		margin-left: 726px;
		width: 152px;
		height: 216px;
		text-indent: -9999px;
		background-image: url("../img/newslogo.gif");
		background-repeat: no-repeat;
		z-index: 2;
	}
	#bkmobile_frame {
		background-image: url("bkmobile.jpg");
		background-repeat: no-repeat;
		background-position: 0 0;
		margin-left: 500px;
		position: absolute;
		z-index: 2;
		top: 1510px;
		width: 417px;
		height: 128px;
	}
	#bkmobile_cap {
		color: #1e2839;
		font-size: 10px;
		line-height: 16px;
		margin-top: 44px;
		margin-left: 16px;
		width: 275px;
	}

/*----------------- TOPPAGE DISCO AREA -----------------*/
	
	#disco_more_frame {
		margin-left: 212px;
		position: absolute;
		z-index: 2;
		top: 265px;
		width: 205px;
		height: 88px;
	}
	.disco_title_frame_s {
		color: #272902;
		font-size: 12px;
		font-family: Times;
	}
	.disco_cap_frame_b {
		color: #272902;
		font-size: 16px;
		font-weight: bold;
		line-height: 20px;
	}
	
/*----------------- DISC TYPE [normal] -----------------*/	
	#disco_frame {
		background-image: url("disco_topframe.jpg");
		background-repeat: no-repeat;
		background-position: 0 0; 
		margin-left: 57px;
		position: absolute;
		z-index: 1;
		top: 830px;
		width: 417px;
		height: 328px;
	}
	#disco_jacket_frame  { margin-left: 51px; position: absolute; z-index: 3; top: 4px; width: 162px; height: 185px }
	#disco_title_frame {
		color: #272902;
		font-size: 18px;
		font-family: Times;
		text-align: center;
		margin-left: 250px;
		position: absolute;
		z-index: 2;
		top: 95px;
		width: 150px;
	}
	#disco_release_frame {
		color: #272902;
		font-size: 12px;
		font-family: Times;
		text-align: center;
		margin-left: 255px;
		position: absolute;
		z-index: 2;
		top: 60px;
		width: 140px;
		height: 25px;
		vertical-align: text-bottom;
	}
	#disco_cap_frame {
		color: #272902;
		font-size: 11px;
		line-height: 16px;
		margin-left: 75px;
		position: absolute;
		z-index: 2;
		top: 181px;
		width: 315px;
	}
/*----------------- DISC TYPE [DVD] -----------------*/	
	#disco_frame_dvd {
		background-image: url("disco_topframe_dvd.jpg");
		background-repeat: no-repeat;
		background-position: 0 0;
		margin-left: 57px;
		position: absolute;
		z-index: 1;
		top: 830px;
		width: 417px;
		height: 328px;
	}
	#disco_jacket_frame_dvd {
		text-align: center;
		margin-left: 56px;
		position: absolute;
		z-index: 3;
		top: 6px;
		width: 119px;
		height: 162px;
	}
	#disco_title_frame_dvd {
		color: #272902;
		font-size: 18px;
		font-family: Times;
		text-align: center;
		margin-left: 190px;
		position: absolute;
		z-index: 2;
		top: 95px;
		width: 200px;
	}
	#disco_release_frame_dvd {
		color: #272902;
		font-size: 12px;
		font-family: Times;
		text-align: center;
		margin-left: 220px;
		position: absolute;
		z-index: 2;
		top: 60px;
		width: 140px;
		height: 25px;
		vertical-align: text-bottom;
	}
	#disco_cap_frame_dvd {
		color: #272902;
		font-size: 11px;
		line-height: 16px;
		margin-left: 80px;
		position: absolute;
		z-index: 2;
		top: 181px;
		width: 315px;
	}
	
/*----------------- DISC TYPE [perfect square] -----------------*/	
	#disco_frame2 {
		background-image: url("disco_topframe2.jpg");
		background-repeat: no-repeat;
		background-position: 0 0; 
		margin-left: 57px;
		position: absolute;
		z-index: 1;
		top: 830px;
		width: 417px;
		height: 328px;
	}
	#disco_jacket_frame2 {
		text-align: center;
		margin-left: 57px;
		position: absolute;
		z-index: 3;
		top: 7px;
		width: 162px;
		height: 162px;
	}
	#disco_title_frame2 {
		color: #272902;
		font-size: 18px;
		font-family: Times;
		text-align: center;
		margin-left: 210px;
		position: absolute;
		z-index: 2;
		top: 80px;
		width: 200px;
	}
	#disco_release_frame2 {
		color: #272902;
		font-size: 12px;
		font-family: Times;
		text-align: center;
		margin-left: 240px;
		position: absolute;
		z-index: 2;
		top: 60px;
		width: 140px;
		height: 25px;
		vertical-align: text-bottom;
	}
	#disco_cap_frame2 {
		color: #272902;
		font-size: 11px;
		line-height: 16px;
		margin-left: 75px;
		position: absolute;
		z-index: 2;
		top: 181px;
		width: 315px;
	}
#disco_cap_frame2_up { color: #272902; font-size: 11px; line-height: 16px; margin-left: 75px; position: absolute; z-index: 2; top: 170px; width: 315px }
/*----------------- TOPPAGE bio&link&etc AREA -----------------*/
/*	#link_frame {
		margin-left: 337px;
		position: absolute;
		top: 1055px;
		width: 148px;
		height: 148px;
	}
*/
	#link_frame {
		background-image: url("linkback.jpg");
		background-repeat: no-repeat;
		text-align: center;
		margin-left: 57px;
		padding-top: 51px;
		position: absolute;
		z-index: 1;
		top: 1345px;
		width: 422;
		height: 283px;
	}
	#wnew_frame {
		background-image: url("wnew_frame.jpg");
		background-repeat: no-repeat;
		text-align: left;
		margin-left: 59px;
		padding-top: 35px;
		padding-left: 5px;
		position: absolute;
		z-index: 1;
		top: 694px;
		width: 414px;
		height: 124px;
	}
	#bio_frame {
		margin-left: 53px;
		position: absolute;
		top: 1182px;
		width: 262px;
		height: 154px;
	}
	#bio_frame img {
		cursor: pointer;
	}
	#mail_frame {
		margin-left: 322px;
		position: absolute;
		top: 1200px;
		width: 153px;
		height: 57px;
	}
	#shop_frame {
		margin-left: 322px;
		position: absolute;
		top: 1266px;
		width: 153px;
		height: 80px;
	}
	
	#wmp_frame {
		margin-left: 60px;
		position: absolute;
		z-index: 2;
		top: 1600px;
	}
	#rp_frame {
		margin-left: 153px;
		position: absolute;
		z-index: 2;
		top: 1604px;
	}
	#fp_frame {
		margin-left: 238px;
		position: absolute;
		z-index: 2;
		top: 1594px;
	}
	#div_disco_link {
		color: #32330e;
		font-family: Times;
		background-attachment: scroll;
		background-position: 0 0;
		margin-left: 250px;
		position: absolute;
		z-index: 2;
		top: 940px;
		width: 137px;
		height: 64px;
	}
	#div_caption {
		margin-left: 58px;
		position: absolute;
		z-index: 2;
		top: 686px;
		width: 591px;
		height: 228px;
	}
	#div_link {
		margin-left: 738px;
		position: absolute;
		z-index: 1;
		top: 1215px;
		width: 169px;
		height: 169px;
	}
	
/*----------------- DISCOGRAPHY AREA -----------------*/
	#disco_history_frame {
		text-align: center;
		margin-left: 54px;
		position: absolute;
		z-index: 1;
		top: 794px;
		width: 426px;
		height: 698px;
	}
	#disco_history_backtop {
		padding-left: 307px;
		position: absolute;
		top: 1512px;
	}
	#disco_history_title {
		background-image: url("disco_title.gif");
		background-repeat: no-repeat;
		margin-left: 167px;
		position: absolute;
		z-index: 2;
		top: 686px;
		width: 640px;
		height: 112px;
	}
	#disco_history_tiparea {
		background-image: none !important;
		background-repeat: repeat !important;
		background-attachment: scroll !important;
		background-position: 0 0 !important;
		margin-left: 500px;
		position: absolute;
		z-index: 2;
		top: 810px;
		width: 400px;
		height: 680px;
		overflow: auto;
	}
	#tip {
		margin-bottom: 5px;
		margin-left: 30px;
	}

/*----------------- BIOGRAPHY AREA -----------------*/
	#bio_title {
		background-image: url("bio_wanted.jpg");
		background-repeat: no-repeat;
		margin-left: 167px;
		position: absolute;
		z-index: 1;
		top: 696px;
		width: 623px;
		height: 784px;
	}
	#bio_words {
		color: #1d160e;
		font-size: 12px;
		text-align: left;
		padding-top: 10px;
		padding-bottom: 50px;
		width: 480px;
	}
	#supportingText2 {
		background-image: none !important;
		background-repeat: repeat !important;
		background-attachment: scroll !important;
		background-position: 0 0 !important;
		text-align: left;
		margin-left: 220px;
		position: absolute;
		z-index: 2;
		top: 1180px;
		width: 520px;
		height: 260px;
		overflow: auto;
	}
	.yukicico {
		color: #1d160e;
		font-size: 15px;
	}
	#line {
		font-size: 14px;
		font-weight: 600;
		margin-top: 25px;
		margin-bottom: 5px; 
		border-bottom: 1px dotted #1d160e;
	}
	#anc {
		position: absolute;
		top: 700px;
		width: 50px;
		height: 50px;
	}
	#bio_ul {
		color: #1d160e;
		font-size: 12px;
		line-height: 20px;
		text-align: left;
		margin-left: -20px;
		padding-left: 0px;
	}

